{
    "titleInfo": {
        "dailyPowerGeneration": {
            "value": 1000
        },
        "powerLossFault": {
            "value": 100
        },
        "powerLossRestrictions": {
            "value": 500
        },
        "powerLossInspection": {
            "value": 500
        },
        "powerLossBurden": {
            "value": 500
        },
        "powerLossPerformance": {
            "value": 500
        },
        "fieldElectricity": {
            "value": 500
        }
    }
}